html {
	scroll-behavior: smooth;
	-webkit-font-smoothing: antialiased; /*chrome、safari*/
	-moz-osx-font-smoothing: grayscale; /*firefox*/
}
#app .sidebar {
  /* left: 8%; */
  width: 18rem;
}
/* #app .home-link {
  margin-left: 7%;
} */
#app .tip {
  border-color: #468aca;
}
/* #app .navbar .links {
  right: 6.5rem;
} */
.navbar .site-name {
  margin-left: 0;
}
#app .navbar .logo {
  height: 2rem;
}
#app .sidebar-group a.sidebar-link {
  padding-left: 3.8rem;
}
.sidebar-group-items li:first-child > a:first-child {
  font-size: 1.2em;
  font-weight: bold;
  background: url("../img/icon_tonghua.png") no-repeat 25px center/22px;
}
.sidebar-group-items li:first-child > a.active:first-child {
  font-size: 1.2em;
  font-weight: bold;
  background: #f6eaec url("../img/icon_tonghua_a.png") no-repeat 25px
    center/22px;
}
.sidebar-group-items li:nth-child(2) > a:first-child {
  font-size: 1.2em;
  font-weight: bold;
  background: url("../img/icon_zaixian.png") no-repeat 25px center/22px;
}
.sidebar-group-items li:nth-child(2) > a.active:first-child {
  font-size: 1.2em;
  font-weight: bold;
  background: #f6eaec url("../img/icon_zaixian_a.png") no-repeat 25px
    center/22px;
}
.sidebar-group-items li:nth-child(3) > a:first-child {
  font-size: 1.2em;
  font-weight: bold;
  background: url("../img/icon_kehu.png") no-repeat 25px center/22px;
}
.sidebar-group-items li:nth-child(3) > a.active:first-child {
  font-size: 1.2em;
  font-weight: bold;
  background: #f6eaec url("../img/icon_kehu_a.png") no-repeat 25px center/22px;
}
.sidebar-group-items li:last-child > a:first-child {
  font-size: 1.2em;
  font-weight: bold;
  background: url("../img/icon_gongdan.png") no-repeat 25px center/22px;
}
.sidebar-group-items li:last-child > a.active:first-child {
  font-size: 1.2em;
  font-weight: bold;
  background: #f6eaec url("../img/icon_gongdan_a.png") no-repeat 25px
    center/22px;
}
.sidebar-sub-headers li a {
  font-size: 1em !important;
  font-weight: normal !important;
  padding-left: 0;
  background: none !important;
}
/* .sidebar-sub-headers li a.active {
  background-color: #f6eaec !important;
} */
.sidebar-sub-headers li {
  line-height: 2.2;
}
.theme-default-content:not(.custom) {
  max-width: 900px !important;
  margin-left: 6% !important;
}
